<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9532" systemVersion="15D21" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9530"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="132" id="KGk-i7-Jjw" customClass="OrderDetailTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="393" height="130"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="393" height="129"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="r5S-Ro-8VU" customClass="OrderCellView">
                        <rect key="frame" x="0.0" y="0.0" width="393" height="129"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="commodityManagementImage" translatesAutoresizingMaskIntoConstraints="NO" id="Mc7-h2-x4c">
                                <rect key="frame" x="8" y="8" width="90" height="113"/>
                                <constraints>
                                    <constraint firstAttribute="width" relation="greaterThanOrEqual" constant="90" id="22x-hE-Rpa"/>
                                    <constraint firstAttribute="width" constant="90" id="UdZ-Em-tDJ"/>
                                    <constraint firstAttribute="height" constant="81" id="ihX-bo-i9r"/>
                                </constraints>
                                <variation key="default">
                                    <mask key="constraints">
                                        <exclude reference="ihX-bo-i9r"/>
                                    </mask>
                                </variation>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Bloem天然草本更年期综合营养 胶囊100粒 " textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="cAt-eD-6vx">
                                <rect key="frame" x="106" y="8" width="279" height="41"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="96粒" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="8kn-MT-U4g">
                                <rect key="frame" x="106" y="89" width="38" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="x3" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="tF6-Uj-hrX">
                                <rect key="frame" x="152" y="89" width="20" height="22"/>
                                <fontDescription key="fontDescription" type="system" pointSize="18"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="￥178" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dJx-Eq-r4u">
                                <rect key="frame" x="298" y="89" width="45" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="thy-fG-0wI">
                                <rect key="frame" x="8" y="127" width="377" height="1"/>
                                <color key="backgroundColor" red="0.94901960780000005" green="0.94901960780000005" blue="0.94901960780000005" alpha="1" colorSpace="calibratedRGB"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="1" id="mLp-3F-2T4"/>
                                    <constraint firstAttribute="height" relation="greaterThanOrEqual" constant="1" id="t9r-WP-d4i"/>
                                </constraints>
                            </view>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="售价:" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="KHr-8i-qcJ">
                                <rect key="frame" x="259" y="89" width="39" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" white="0.66666666666666663" alpha="1" colorSpace="calibratedWhite"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.96470588239999999" green="0.96470588239999999" blue="0.96470588239999999" alpha="1" colorSpace="calibratedRGB"/>
                        <constraints>
                            <constraint firstAttribute="trailingMargin" secondItem="cAt-eD-6vx" secondAttribute="trailing" id="1RH-5d-fWz"/>
                            <constraint firstAttribute="bottom" secondItem="8kn-MT-U4g" secondAttribute="bottom" constant="19" id="4gf-4J-NsH"/>
                            <constraint firstItem="Mc7-h2-x4c" firstAttribute="leading" secondItem="r5S-Ro-8VU" secondAttribute="leadingMargin" id="5aN-FQ-xIS"/>
                            <constraint firstAttribute="trailing" secondItem="dJx-Eq-r4u" secondAttribute="trailing" constant="50" id="C6W-5B-Vfo"/>
                            <constraint firstItem="dJx-Eq-r4u" firstAttribute="leading" secondItem="KHr-8i-qcJ" secondAttribute="trailing" id="H6p-31-uZp"/>
                            <constraint firstItem="thy-fG-0wI" firstAttribute="leading" secondItem="r5S-Ro-8VU" secondAttribute="leading" constant="8" id="HPo-JN-THV"/>
                            <constraint firstItem="dJx-Eq-r4u" firstAttribute="leading" secondItem="8kn-MT-U4g" secondAttribute="leading" id="Lse-c0-ldA"/>
                            <constraint firstItem="cAt-eD-6vx" firstAttribute="leading" secondItem="Mc7-h2-x4c" secondAttribute="trailing" constant="8" id="MEv-Yu-ON5"/>
                            <constraint firstItem="tF6-Uj-hrX" firstAttribute="leading" secondItem="8kn-MT-U4g" secondAttribute="trailing" constant="8" id="O2S-uw-5HE"/>
                            <constraint firstAttribute="bottom" secondItem="thy-fG-0wI" secondAttribute="bottom" constant="1" id="Psr-bK-xuu"/>
                            <constraint firstAttribute="bottomMargin" secondItem="Mc7-h2-x4c" secondAttribute="bottom" id="R4c-l5-NBa"/>
                            <constraint firstItem="dJx-Eq-r4u" firstAttribute="centerY" secondItem="tF6-Uj-hrX" secondAttribute="centerY" id="SWh-Xa-8Ws"/>
                            <constraint firstItem="tF6-Uj-hrX" firstAttribute="centerY" secondItem="8kn-MT-U4g" secondAttribute="centerY" id="TdK-l1-FY5"/>
                            <constraint firstItem="dJx-Eq-r4u" firstAttribute="top" secondItem="8kn-MT-U4g" secondAttribute="bottom" constant="3" id="WcB-SJ-J9P"/>
                            <constraint firstItem="KHr-8i-qcJ" firstAttribute="centerY" secondItem="tF6-Uj-hrX" secondAttribute="centerY" id="Y0d-qA-kTu"/>
                            <constraint firstItem="cAt-eD-6vx" firstAttribute="top" secondItem="Mc7-h2-x4c" secondAttribute="top" id="a30-CC-wtp"/>
                            <constraint firstItem="dJx-Eq-r4u" firstAttribute="bottom" secondItem="Mc7-h2-x4c" secondAttribute="bottom" id="a7S-Rv-SpR"/>
                            <constraint firstItem="8kn-MT-U4g" firstAttribute="leading" secondItem="cAt-eD-6vx" secondAttribute="leading" id="heK-Ec-xkq"/>
                            <constraint firstItem="Mc7-h2-x4c" firstAttribute="top" secondItem="r5S-Ro-8VU" secondAttribute="topMargin" id="ndG-Rc-WEf"/>
                            <constraint firstAttribute="trailing" secondItem="thy-fG-0wI" secondAttribute="trailing" constant="8" id="s5d-Qe-Rjm"/>
                        </constraints>
                        <variation key="default">
                            <mask key="constraints">
                                <exclude reference="WcB-SJ-J9P"/>
                                <exclude reference="a7S-Rv-SpR"/>
                                <exclude reference="Lse-c0-ldA"/>
                            </mask>
                        </variation>
                        <connections>
                            <outlet property="labelTitle" destination="cAt-eD-6vx" id="hME-O8-9VO"/>
                        </connections>
                    </view>
                </subviews>
                <color key="backgroundColor" red="0.75686274509999996" green="0.75686274509999996" blue="0.75686274509999996" alpha="1" colorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstAttribute="bottom" secondItem="r5S-Ro-8VU" secondAttribute="bottom" id="PDL-3S-w5o"/>
                    <constraint firstItem="r5S-Ro-8VU" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" id="Trt-Ig-CcU"/>
                    <constraint firstItem="r5S-Ro-8VU" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" id="U1s-IO-fVx"/>
                    <constraint firstAttribute="trailing" secondItem="r5S-Ro-8VU" secondAttribute="trailing" id="r2Z-Ef-iF5"/>
                </constraints>
            </tableViewCellContentView>
            <point key="canvasLocation" x="233.5" y="296"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="commodityManagementImage" width="185" height="185"/>
    </resources>
</document>
